<html>
  <head>
    <title>My Scry D2</title>
    <!-- <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}"> -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  </head>   
  <body>
  	<h1>My Scry</h1>
    <form method="POST" action="/setguardid">
      <input type="text" name="guardianId">
      <input type="submit" value="Set">
    </form>
    {% block content %}
	    {% if homemodel.state == "guardianId": %}
	    	<h1>{{ homemodel.guardianId }}<h1>
      {% elif homemodel.state == "isNotActive": %}          
        <h1>{{ homemodel.guardianId }}<h1>
        <h2>IS NOT ACTIVE</h2>  
          <form method="POST" action="./checkactivity" style="display: inline">
            <input type="submit" value="CheckActivity">
         </form>
      {% elif homemodel.state == "isActive": %}
        <h1>{{ homemodel.guardianId }}<h1>
        <p>{{ homemodel.currentActivity }}</p>
        <p>
            <form method="POST" action="./checkactivity" style="display: inline">
            <input type="submit" value="CheckActivity">
        </p>
      {% endif %}
    {% endblock content %}
	</body>
</html>
